Ask is moving to Stack Overflow and Serverfault.com! Please use the "opendaylight" tag on either of these sites. This site is now in Read-Only mode

Revision history [back]

Latest mininet (that is version 2.2.1) is supported by OpenDayligh latest version.

I am not sure what exactly is your requirement. Is it backward compatibility? I am sure many of the previous versions should work as well.